
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'ARSIVKLASORHAREKETLERI') 

BEGIN

CREATE TABLE [dbo].[ARSIVKLASORHAREKETLERI](
	[ARSIVHAREKETID] [int] IDENTITY(1,1) NOT NULL,
	[KLASORID] [int] NULL,
	[HDOSYAID] [int] NULL,
	[TARIHI] [datetime] NULL,
	[TESLIMEDEN] [nvarchar](20) NULL,
	[TESLIMALAN] [nvarchar](20) NULL,
	[BIRIMDENTESLIMEDEN] [nvarchar](20) NULL,
	[ARSIVDENTESLIMALAN] [nvarchar](20) NULL,
	[TUR] [int] NULL,
 CONSTRAINT [PK_ARSIVKLASORHAREKETLERI] PRIMARY KEY CLUSTERED 
(
	[ARSIVHAREKETID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END




